<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Actors Actresses</title>
</head>
<body>
	<h3>My Top Ten Actors/Actresses</h3>

		<ol>
			<li>Sarah Geronimo</li>
			<li>Jackie Chan</li>
			<li>Bea Alonzo</li>
			<li>Toni Gonzaga</li>
			<li>Eddie Murphy</li>
			<li>Kevin Hart</li>
			<li>Jim Carrey</li>
			<li>Red For White</li>
			<li>Babalu</li>
			<li>Dolphy</li>
		</ol>

		
			<a href="../activity.html">Go Back to Activity Home Page</a>
			
			<a href="./top10movies.html">Top Ten Movies Page</a>
			
			<a href="../music/top10artists.html">Top Ten Artists Page</a>
			
			<a href="../music/top10songs.html">Top Ten Songs Page</a>
		

</body>
</html>